@charset "utf-8";
/* CSS Document */

/***************************************************************** General settings ****************/

body{
	margin: 0px;
	padding:0px;
	background-image: url('../images/bg_gradient.jpgoff');
	background-repeat: repeat-x;
}
p, ul, a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	color: #555;
}
ul{
	margin-left: 40px;
}
a{
	text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
p.info_text{
	font-size: 12px;
	color: #777;
	font-style: italic;
	position: absolute;
	right: 190px;
	bottom: -20px;
}
p.info_text2{
	font-size: 12px;
	color: #777;
	font-style: italic;
}
p.info_text3{
	float: left;
	font-size: 10px;
	color: #777;
	font-style: italic;
	margin-top: 5px;
}
p.small_text{
	font-size: 10px;
}
/*******************************************************************  Header  *********************/

img#fam{
	float: left;
	margin: 50px 0 0 30px;
}
div#align_box{
	width: 1000px;
	margin: 0 auto;
}
div#container{
	float: left;
	width: 1000px;
}
div#header_box{
	height: 200px;
	width: 1000px;
	margin-top: 75px;
	border-bottom: 2px solid #000;
	background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;
}
img#sophia_cutout{
	position: absolute;
	top: -75px;
	left: 20px;
}
div#header_box_inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
div#header_icons{
	position: absolute;
	right: 0px;
	top: -60px;
}
div#header_strip_box{
	float: left;
	width: 1000px;
	height: 40px;
	margin-top: 20px;
	border-radius: 5px;
	background-image: url('../images/header_strip3off.jpg');
}
p#header_strip_text{
	margin: 20px 0 0 0;
}
p#header_strip_text a{
	color: #000;
}
p#header_strip_text a:hover{
	color: #8B1A1A;
}
span.strip_text_spacing{
	margin: 0 20px 0 0;
}
h1#header_text1{
	font-family: "French Script MT", cursive;
	font-weight: normal;
	float: left;
	color: #fff;
	margin: 30px 0 0 0;
	font-size: 100px;
}
h1#header_text2{
	font-family: "French Script MT", cursive;
	font-weight: normal;
	float: left;
	color: #fff;
	margin: 30px 0 0 20px;
	font-size: 100px;
}



/*********************************************************************************  Footer  *****************/

div#footer_box{
	float: left;
	width: 1000px;
	padding: 20px 0;
	background-color: #fff;
	margin-top: 20px;
	border-top: 5px solid #ddd;
	border-bottom: 1px solid #ccc;
}
div#footer_left_box{
	float: left;
	width: 300px;
}
div#footer_center_box{
	float: left;
	width: 200px;
}
div#footer_right_box{
	float: right;
	width: 350px;
}
p#phone{
	color: #000;
}
p#email, p#email a{
	color: #000;
}
p#email a:hover{
	color: #8B1A1A;
}
img#facebook{
	
}
img#twitter{
	
}
p#credits{
	clear: both;
	text-align: center;
	width: 1000px;
	height: 30px;
	font-size: 12px;
	padding-top: 5px;
}
p#credits a{
	font-size: 12px;
	color: #777;
}
p#credits a:hover{
	color: #000;
}

